.content-fragment-page .layout-header { display: none; }
.content-fragment-page .layout { background-image: none; }

.content-fragment-content { border: 0; padding: 0; background-color: transparent; }
.content-fragment.with-header .content-fragment-header { background: transparent; border: 0; padding: 0; }

.toad-widget .field-item-header { font-weight: normal; }

.content-fragment.site-search fieldset { float: none; padding: 0; }

.menu.search-content .internal-link.search { margin: 0 0 15px; padding: 2px 0; }
.menu.search-content a { color: #186105; font-weight: normal; padding: 2px 5px; }

.menu.favorite-places-content,
.menu.mention-list-content { background-image: none; background-color: #ffffff; border-color: #ababab; }
.menu.favorite-places-content .content-list-name,
.menu.mention-list-content .content-list-name { font-weight: normal; }
.menu.favorite-places-content .content-list-footer,
.menu.mention-list-content .content-list-footer { margin-bottom: 5px; }

.content-fragment.site-user-navigation .internal-link.mention-list.active,
.content-fragment.site-user-navigation .internal-link.favorite-list.active,
.content-fragment.site-user-navigation .internal-link.browse-groups.active { color: #666666; }

.header-fragments { overflow: visible; }
.header-fragments-header { display: none !important; }

.abbreviated-post { padding: 0; }
.abbreviated-post .post-name { font-size: 14px; margin: 0 0 5px; font-weight: normal; }

.content-fragment.thread-list .abbreviated-post { font-size: 13px; padding: 0; }
.content-fragment.thread-list .abbreviated-post .post-name { font-size: 14px; margin: 0 0 5px; font-weight: normal; }
.content-fragment.thread-list .abbreviated-post .post-summary { font-size: 13px; font-weight: normal; }

.content-fragment.page .full-post .post-content { border: 0; padding: 0; color: #333333; }

.content-fragment.login-and-create-user .content-fragment-content .page { float: none; border: 0; background: transparent; padding: 0; width: auto !important; }
.content-fragment.login-and-create-user .content-fragment-content .page-content { margin: 0; }
.content-fragment.login-and-create-user fieldset { width: auto !important; margin-left: 0 !important; top: auto !important; float: none !important; display: block; padding: 0; background-color: transparent !important; border: 0; margin: 0; }
.content-fragment.login-and-create-user fieldset ul.field-list { margin: 0; padding: 0; }
.content-fragment.login-and-create-user fieldset .field-list-description { height: auto; width: auto; display: block; float: none; padding: 1px 0; }
.content-fragment.login-and-create-user fieldset .field-list-description span { font-weight: normal; position: static; width: auto; left: auto; top: auto; }
.content-fragment.login-and-create-user fieldset.join-password .field-item-description { color: #999; }

.content-fragment.login-and-create-user .internal-link.submit-button,
.content-fragment.login-and-create-user .field-item .internal-link.submit-button { font-weight: normal; margin: 0; float: none; height: auto; line-height: normal; }
.content-fragment.login-and-create-user .internal-link.submit-button span { position: relative; left: auto; top: auto; width: auto; }

.message { font-size: 13px; margin: 20px 0 0; position: relative; }
.content-fragment-page .content-fragment-content:first-child .message { margin:0; }

.user-banner .internal-link { padding-left: 0; }
.user-banner .internal-link span { position: static; width: auto; height: auto; left: auto; top: auto; }

.content-fragment.with-header.editable .content-fragment-header { background-image: none; border: 0; }
.content-fragment.with-header.thread .content-fragment-header { padding: 0; border: 0; background-image: none; }
.content-fragment.thread .content-fragment-content { background-color: transparent; }
.content-fragment.thread .full-post { border: 0; }
.content-fragment.thread .full-post .post-content.user-defined-markup { padding: 0; }
.content-fragment.thread .full-post .user-signature { padding-right: 0; }

.content-fragment.thread .fiji-full-post-container { margin-right: 0; padding-right: 0; background-image: none; }

.content-fragment.thread .post-starter .full-post,
.content-fragment.thread .full-post.post-starter { background-image: none; }
.content-fragment.thread .field-list { padding: 0; background: transparent; }
.content-fragment.thread .field-list textarea { margin: 0; }
.content-fragment.thread .content-list .content-item { padding: 0; }
.content-fragment.thread.verified-answer .post-status { background: transparent; font-weight: normal; height: auto; margin-bottom: 0; }
.content-fragment.thread.verified-answer .post-status .verified-answer { background: transparent; height: auto; padding: 0; width: auto; }

.content-fragment.thread .reply-wrapper { margin-left: 0; }

.activity-stories li { margin-bottom: 0; }

.abbreviated-post .avatar { position: static; left: auto; top: auto; }

.full-post:hover .post-moderate .ui-moderate a, .full-post .post-moderate .ui-moderate a.open { left: -27px; }

.who-likes { cursor: text; }

.content-fragment.thread .post-rating { border: 0; margin: 0 0 0 2px; padding: 0; }

.content-fragment.create-edit-page-comment .field-item { margin: 0; }
.content-fragment.blog-post-comment-form,
.content-fragment.add-media-gallery-post-comment { padding-left: 0; }

.content-fragment.comment-list .content-item { margin: 0; padding: 0; }
.content-fragment.comment-list .full-post,
.content-fragment.blog-feedback-list .full-post,
.content-fragment.media-gallery-post-comment-list .full-post { background: transparent; padding: 0; }
.content-fragment.comment-list .full-post .post-content,
.content-fragment.blog-feedback-list .full-post .post-content,
.content-fragment.media-gallery-post-comment-list .full-post .post-content { border: 0; margin: 0; }

.content-fragment.blog-post-comment-form .field-item,
.content-fragment.blog-post-comment-form .field-item.post-body,
.content-fragment.add-media-gallery-post-comment .field-item,
.content-fragment.add-media-gallery-post-comment .field-item.post-body { margin: 0; }
.content-fragment.blog-post .full-post .post-content { border: 0; margin: 0; padding: 0; }

.content-fragment-page.media-post .content-fragment.media-gallery-post .content-fragment-content { padding-top: 0; }
.content-fragment.media-gallery-post .full-post .post-content.user-defined-markup { border: 0; margin: 0; padding-bottom: 0; }
.content-fragment.media-gallery-post-list .content-fragment-content { padding-top: 0; }
.content-fragment.media-gallery-post-list .content-list.file-thumbnail-list { margin-top: 0; background-image: none; }

.content-fragment.favorable-content-list .content-item .favorite-actions { top: 12px; }

.content-fragment.group-application-navigation .navigation-list { background-image: none; height: auto; padding: 0; margin: 20px 0 0; }
.content-fragment.group-application-navigation .navigation-item { float: none; height: auto; margin: 0; padding: 0; background-image: none; }
.content-fragment.group-application-navigation .internal-link.add-post { background-image: none; height: auto; position: relative; right: auto; top: auto; }

.menu.group-application-navigation-content {  }